/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSButtonCell"; title = "Balance"; ObjectID = "Or2-7s-SqG"; */
"Or2-7s-SqG.title" = "Balans";

/* Class = "NSTextFieldCell"; title = "VAT #:"; ObjectID = "vc2-Kv-X0a"; */
"vc2-Kv-X0a.title" = "Btw-nr:";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Add row"; ObjectID = "104"; */
"104.ibExternalAccessibilityDescription" = "Voeg rij toe";

/* Class = "NSButton"; ibShadowedToolTip = "Add a row to the current entry."; ObjectID = "104"; */
"104.ibShadowedToolTip" = "Voeg een rij toe aan de huidige boeking.";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Remove row"; ObjectID = "105"; */
"105.ibExternalAccessibilityDescription" = "Verwijder rij";

/* Class = "NSButton"; ibShadowedToolTip = "Remove the selected row from the current entry."; ObjectID = "105"; */
"105.ibShadowedToolTip" = "Verwijder de geselecteerde rij uit de huidige boeking.";

/* Class = "NSTableView"; ibExternalAccessibilityDescription = "Entry list."; ObjectID = "11"; */
"11.ibExternalAccessibilityDescription" = "Boekingen";

/* Class = "NSTableColumn"; headerCell.title = "Credit"; ObjectID = "112"; */
"112.headerCell.title" = "Credit";

/* Class = "NSTableColumn"; headerCell.title = "Debit"; ObjectID = "113"; */
"113.headerCell.title" = "Debet";

/* Class = "NSTableColumn"; headerCell.title = "Tag"; ObjectID = "114"; */
"114.headerCell.title" = "Code";

/* Class = "NSTableColumn"; headerCell.title = "Account name"; ObjectID = "115"; */
"115.headerCell.title" = "Naam rekening";

/* Class = "NSTableColumn"; headerCell.title = "Account"; ObjectID = "116"; */
"116.headerCell.title" = "Rekening";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "127"; */
"127.title" = "Annuleer";

/* Class = "NSTextFieldCell"; title = "Comments:"; ObjectID = "130"; */
"130.title" = "Opmerkingen:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "132"; */
"132.title" = "OK";

/* Class = "NSButtonCell"; title = "Clear image"; ObjectID = "135"; */
"135.title" = "Wis afbeelding";

/* Class = "NSTableColumn"; headerCell.title = "Entry"; ObjectID = "14"; */
"14.headerCell.title" = "Boeking";

/* Class = "NSTableColumn"; headerCell.title = "Date"; ObjectID = "15"; */
"15.headerCell.title" = "Datum";

/* Class = "IBBindingConnection"; ibShadowedIsNilPlaceholder = "None"; ObjectID = "282"; */
"282.ibShadowedIsNilPlaceholder" = "Geen";

/* Class = "NSSearchFieldCell"; placeholderString = "Entries"; ObjectID = "64"; */
"64.placeholderString" = "Boekingen";

/* Class = "NSButtonCell"; title = "Edit"; ObjectID = "65"; */
"65.title" = "Wijzig";

/* Class = "NSButtonCell"; title = "File in journal"; ObjectID = "66"; */
"66.title" = "Archiveer in journaal";

/* Class = "NSPanel"; title = "Edit entry"; ObjectID = "96"; */
"96.title" = "Wijzig boeking";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "File the entry."; ObjectID = "98"; */
"98.ibExternalAccessibilityDescription" = "Sla de boeking op.";

/* Class = "IBBindingConnection"; ibShadowedDisplayName = "Entries"; ObjectID = "991"; */
"991.ibShadowedDisplayName" = "Boekingen";

